/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/S4/S4Event.cpp,v $
 * $Id: S4Event.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the S4 physics event class
 */

#include "S4Event.h"

using namespace pamela;
using namespace pamela::S4;

S4Event::S4Event(void): 
  SubPacket("Event", PacketType::Physics, SubDetector::S4) {
}

S4Event::~S4Event(void) {

}

ClassImp(S4Event)
